Bug 1412399 - certbot-0.11.1 is available
Summary: certbot-0.11.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: certbot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 00:13 UTC by Upstream Release Monitoring
Modified: 2017-03-02 11:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 11:46:34 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.64 KB, patch)
2017-01-12 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.58 KB, patch)
2017-01-14 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.64 KB, patch)
2017-01-26 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.90 KB, patch)
2017-02-02 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.90 KB, patch)
2017-02-02 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-12 00:13:41 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.9.3-2.fc26
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 1 Upstream Release Monitoring 2017-01-12 00:14:02 UTC
Patching or scratch build for certbot-0.9.3 failed.

Comment 2 Upstream Release Monitoring 2017-01-12 00:14:03 UTC
Created attachment 1239676 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-12 00:14:06 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-14 12:13:03 UTC
Latest upstream release: 0.10.1
Current version/release in rawhide: 0.9.3-2.fc26
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 5 Upstream Release Monitoring 2017-01-14 12:13:22 UTC
Patching or scratch build for certbot-0.9.3 failed.

Comment 6 Upstream Release Monitoring 2017-01-14 12:13:24 UTC
Created attachment 1240663 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-14 12:13:26 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-01-26 12:12:48 UTC
Latest upstream release: 0.10.2
Current version/release in rawhide: 0.9.3-2.fc26
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 9 Upstream Release Monitoring 2017-01-26 12:13:06 UTC
Patching or scratch build for certbot-0.9.3 failed.

Comment 10 Upstream Release Monitoring 2017-01-26 12:13:08 UTC
Created attachment 1244760 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-01-26 12:13:10 UTC
Patches were not touched. All were applied properly

Comment 12 Peter Robinson 2017-01-30 10:27:26 UTC
What's the status of this. 0.10 fixes some issues with newer openssl releases as well appears to add python3 support

Comment 13 Upstream Release Monitoring 2017-02-02 00:13:36 UTC
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.9.3-2.fc26
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 14 Upstream Release Monitoring 2017-02-02 00:13:56 UTC
Patching or scratch build for certbot-0.9.3 failed.

Comment 15 Upstream Release Monitoring 2017-02-02 00:13:59 UTC
Created attachment 1246917 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2017-02-02 00:14:02 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2017-02-02 12:17:11 UTC
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.9.3-2.fc26
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 18 Upstream Release Monitoring 2017-02-02 12:17:30 UTC
Patching or scratch build for certbot-0.9.3 failed.

Comment 19 Upstream Release Monitoring 2017-02-02 12:17:33 UTC
Created attachment 1247100 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2017-02-02 12:17:36 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2017-02-04 01:23:16 UTC
jhogarth's certbot-0.11.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838250

Comment 22 Upstream Release Monitoring 2017-02-04 01:44:59 UTC
jhogarth's certbot-0.11.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838257

Comment 23 Fedora Update System 2017-02-04 02:59:15 UTC
python-certbot-apache-0.11.1-1.fc25 certbot-0.11.1-2.fc25 python-acme-0.11.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7868197171

Comment 24 Fedora Update System 2017-02-04 02:59:30 UTC
python-certbot-apache-0.11.1-1.fc24 certbot-0.11.1-2.fc24 python-acme-0.11.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-77b2d1c088

Comment 25 Fedora Update System 2017-02-05 00:47:51 UTC
certbot-0.11.1-2.fc24, python-acme-0.11.1-1.fc24, python-certbot-apache-0.11.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-77b2d1c088

Comment 26 Fedora Update System 2017-02-05 02:21:14 UTC
certbot-0.11.1-2.fc25, python-acme-0.11.1-1.fc25, python-certbot-apache-0.11.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7868197171

Comment 27 Fedora Update System 2017-02-07 11:44:31 UTC
certbot-0.11.1-2.el7 python-acme-0.11.1-1.el7 python-certbot-apache-0.11.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-29713baf89

Comment 28 Fedora Update System 2017-02-08 03:48:49 UTC
certbot-0.11.1-2.el7, python-acme-0.11.1-1.el7, python-certbot-apache-0.11.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-29713baf89

Comment 29 Upstream Release Monitoring 2017-02-10 13:26:21 UTC
releng's certbot-0.11.1-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=841297

Comment 30 Fedora Update System 2017-02-16 23:20:06 UTC
certbot-0.11.1-2.fc24, python-acme-0.11.1-1.fc24, python-certbot-apache-0.11.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Upstream Release Monitoring 2017-02-17 13:53:21 UTC
jhogarth's certbot-0.11.1-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859877

Comment 32 Fedora Update System 2017-02-17 16:21:00 UTC
certbot-0.11.1-2.fc25, python-acme-0.11.1-1.fc25, python-certbot-apache-0.11.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-03-02 03:47:57 UTC
certbot-0.11.1-2.el7, python-acme-0.11.1-1.el7, python-certbot-apache-0.11.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.